PHP frameworks

Tenho andado a brincar com algumas frameworks de PHP nomeadamente a CakePHP porque ainda permite ser utilizada com PHP 4.3 que preciso para uma máquina e na qual não posso agora fazer upgrades. Por outro lado o grosso das frameworks exigem PHP 5.x e uma das que mais me interessa é a simfony que atingiu agora a versão 1.0.0. Ainda não tive tempo para brincar com ela mas espero que resolva alguns problemas, pelo menos que não me rebente na cara como a última versão que experimentei há algum tempo. A nova versão já está a fazer download…

%d bloggers like this: